Subject: [Gen-art] review of draft-ietf-pwe3-pw-tc-mib-14.txt

From: Francis Dupont <[email-masked]>
Date: Tue, 19 Aug 2008 11:24:18 +0200

I have been selected as the General Area Review Team (Gen-ART)
reviewer for this draft (for background on Gen-ART, please see
http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html).

Please resolve these comments along with any other Last Call comments
you may receive.

Document: draft-ietf-pwe3-pw-tc-mib-14.txt
Reviewer: Francis Dupont
Review Date: 2008-08-19
IETF LC End Date: 2008-08-14
IESG Telechat date: 2008-08-14

Summary: Almost Ready

Comments: I apologize for this late review (I lost the disk of my laptop).
I share the concern about the naming of some textual conventions:
 - extra Type or TC
 - Identifier vs ID (I prefer ID/shorter names)

Regards

[email-masked]
_______________________________________________
Gen-art mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/gen-art